{
	"name": "form/nc/report/production-time/init.json",
	"hdr": "form/nc/report/production-time/hdr.json",
	"rec": "form/nc/report/production-time/rec.json",
	"arr": "form/nc/report/production-time/arr.json",
	"layout": "form/nc/report/production-time/production-time.json",
	"javascript": "form/nc/report/production-time/production-time.js",
	"grid": "form/nc/report/production-time/grid.json",
	"lua": ["form/nc/report/production-time/production-time.lua"],
	"documentation": ["production-time.md"]
}
